@import 'assets/variables.scss';

.root {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.textWrap {
  width: 400px;
  margin-right: $cell * 5;
  margin-left: $cell * 5;
  margin-top: $cell * 6;

  .primary {
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: $cell * 3;
  }

  .secondary {
    margin-bottom: $cell * 3;
    font-size: 1.2em;
  }

}

.image {
  width: 240px;
  height: 336px;
  margin: 0 $cell * 5;
}